@charset "utf-8";

/* CSS Document */

body { font-family:"メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", 'MS PGothic','ＭＳ Ｐゴシック', 'MS Gothic', sans-serif; font-size:14px; margin:0px; text-align:center; background-color:#FFFFFF; line-height:150%; color:#2f210b; min-width:980px; word-wrap:break-word; }

p, form { margin:0px; padding:0px; }
img { border:none; margin:0px; padding:0px; }
a { text-decoration:underline; outline:none; color:#2f210b; }
a:hover { text-decoration:none; }
a:hover img { filter:alpha(opacity=75); opacity:0.75; }
a, a img, input, textarea { transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out; }
input, textarea, select { outline:none; }
h1, h2, h3, h4, ul, dl, dt, dd { margin:0px; padding:0px; font-weight:normal; list-style:none; }
.nan { transition:none; -webkit-transition:none; -moz-transition:none; }
.box { -webkit-box-shadow:1px 1px 4px rgba(0, 0, 0, 0.2); -moz-box-shadow:1px 1px 4px rgba(0, 0, 0, 0.2); box-shadow:1px 1px 4px rgba(0, 0, 0, 0.2); }
.box2 { -webkit-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.2); box-shadow:1px 1px 5px rgba(0, 0, 0, 0.2); }
.box3 { -webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2); box-shadow:1px 1px 3px rgba(0, 0, 0, 0.2); }
.cf { width:100%; }
th { text-align:left; }

/* Header */

.header { width:960px; margin:0 auto; text-align:left; }
.header .logo { padding:15px 0px 10px 0px; }
.header h1, .header .h1 { font-size:12px; line-height:16px; padding:10px 0px 10px 0px; }
.header .rh ul { float:right; border-left:#b1a689 dotted 1px; margin:13px 0px; }
.header .rh ul li { float:left; border-right:#b1a689 dotted 1px; font-size:12px; padding:0px 15px; line-height:15px; }
.header .rh ul li a { text-decoration:none; }
.header .rh ul li a:hover { text-decoration:underline; }
.header .rh .cf { width:430px; padding-bottom:20px; }
.header .rh .cf .btn { float:right; background:url(../images/hbtn.gif) no-repeat 0px 0px; }
.header .rh .cf .btn a { display:block; width:185px; height:47px; background:url(../images/hbtn.gif) no-repeat 0px -47px; text-indent:-9999px; filter:alpha(opacity=0); opacity:0; }
.header .rh .cf .btn a:hover { filter:alpha(opacity=100); opacity:1; }
.header .rh .cf .tel { float:left; }
.header .rh .cf .tel span { display:block; text-align:center; font-size:12px; line-height:15px; padding-top:5px; }

.menu { background:url(../images/menubg.gif) repeat-x top; }
.menu ul { background:url(../images/menu.gif) no-repeat center top; width:960px; margin:0 auto; text-align:left; height:55px; }
.menu ul li { float:left; padding-left:2px; }
.menu ul a { background:url(../images/menu.gif) no-repeat -2px -55px; display:block; text-indent:-9999px; height:55px; width:101px; filter:alpha(opacity=0); opacity:0; }
.menu ul li.m2 a { background-position:-105px -55px; width:148px; }
.menu ul li.m3 a { background-position:-255px -55px; width:114px; }
.menu ul li.m4 a { background-position:-371px -55px; width:126px; }
.menu ul li.m5 a { background-position:-499px -55px; width:164px; }
.menu ul li.m6 a { background-position:-665px -55px; width:130px; }
.menu ul li.m7 a { background-position:-797px -55px; width:161px; }
.menu ul a:hover, .menu ul a.sel { filter:alpha(opacity=100); opacity:1; }

/* Content */

.content { width:960px; margin:0 auto; text-align:left; }
.content .lbar { width:700px; float:left; }
.content .rbar { width:230px; float:right; }

.tslides { width:100%; height:405px; position:relative; margin-top:30px; margin-bottom:30px; }
.tslides div, .tslides h1 { position:absolute; top:0px; left:0px; }
.tslides div { filter:alpha(opacity=0); opacity:0; }
.tslides div#s1 { filter:alpha(opacity=100); opacity:1; }
.tslides ul { width:100%; text-align:center; position:absolute; left:0px; top:390px; cursor:default; line-height:9px; }
.tslides ul li { display:inline-block; padding:0px 8px 0px 8px; }
.tslides ul a { display:block; width:12px; height:12px; background:url(../images/slidenav.gif) no-repeat 0px 0px; transition:none; -webkit-transition:none; -moz-transition:none; }
.tslides ul a.sel { background-position:0px -12px; }

.rbar .rbnr1 { background:url(../images/rcontbg.gif) no-repeat 0px 0px; height:275px; width:230px; position:relative; margin-bottom:20px; }
.rbar .rbnr1 a { background:url(../images/rcontbtn.gif) no-repeat 0px 0px; display:block; position:absolute; left:15px; top:214px; filter:alpha(opacity=0); opacity:0; text-indent:-9999px; width:200px; height:45px; }
.rbar .rbnr1 a:hover { filter:alpha(opacity=100); opacity:1; }

.rform { padding-bottom:25px; }
.rform .inp { border:#cdc6b4 solid 1px; width:163px; height:13px; font-family:inherit; padding:5px; line-height:13px; float:left; font-size:13px; }
.rform .inp:focus { -webkit-box-shadow:inset 1px 1px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow:inset 1px 1px 3px rgba(0, 0, 0, 0.2); box-shadow:inset 1px 1px 3px rgba(0, 0, 0, 0.2); }
.rform .btn { border:#968968 solid 1px; font-family:inherit; color:#FFF; background-color:#968968; height:25px; float:right; width:50px; cursor:pointer; }
.rform .btn:hover { filter:alpha(opacity=75); opacity:0.75; }

.rtitle { background:url(../images/ic1.gif) no-repeat 0px 6px; font-size:16px; line-height:22px; padding:0px 0px 10px 15px; }
.rshop { border-top:#cdc6b4 solid 1px; }
.rshop li { border-bottom:#cdc6b4 solid 1px; }
.rshop a { display:block; position:relative; text-decoration:none; }
.rshop a img { left:2px; top:5px; position:absolute; }
.rshop a span { display:block; padding:18px 0px 18px 62px; font-size:13px; line-height:18px; }
.rshop a:hover { color:#867957; }
.rmore { text-align:right; border-bottom:#cdc6b4 solid 3px; margin-bottom:30px; padding:15px 0px; font-size:11px; }
.rmore a { background:url(../images/arrow1.gif) no-repeat 0px 4px; padding-left:15px; text-decoration:none; }
.rmore a:hover { text-decoration:underline; }

.rbnrs { padding-bottom:15px; }
.rbnrs div { padding-bottom:10px; }
.rssl { padding-bottom:20px; }

.fbnr { background:url(../images/fbnrbg.gif) no-repeat 0px 0px; position:relative; height:240px; margin-bottom:40px; }
.fbnr a { background:url(../images/fbnrbtn.gif) no-repeat 0px 0px; position:absolute; width:320px; height:60px; text-indent:-9999px; left:352px; top:152px; filter:alpha(opacity=0); opacity:0; }
.fbnr a:hover { filter:alpha(opacity=100); opacity:1; }

.title { background:url(../images/titlebg.gif) repeat-x bottom; font-size:21px; font-weight:bold; line-height:28px; border-top:#594429 solid 3px; border-bottom:#cdc6b4 solid 1px; }
.title span { background:url(../images/ic3.gif) no-repeat 0px center; display:block; border-top:#FFFFFF solid 1px;  border-bottom:#FFFFFF solid 1px; padding:13px 15px 13px 30px; }
.wmore { position:relative; }
.wmore a { position:absolute; right:0px; top:18px; font-size:13px; line-height:15px; color:#FFFFFF; text-decoration:none; background:url(../images/arrow2.gif) no-repeat 8px center; background-color:#594429; padding:5px 9px 5px 24px; }
.wmore a:hover { background-color:#9d7848; }

.shoplist { width:100%; overflow:hidden; padding:30px 0px 10px 0px; }
.shoplist ul { width:730px; }
.shoplist li { float:left; width:213px; margin:0px 30px 25px 0px; }
.shoplist li a { display:block; text-decoration:none; }
.shoplist li .im { background:url(../images/sibg.gif) no-repeat right bottom; display:block; padding:0px 5px 5px 0px; }
.shoplist li .im img { border:#d6d0c2 solid 1px; }
.shoplist li .tx { display:block; background:url(../images/arrow3.gif) no-repeat 0px 5px; margin:7px 0px 0px 0px; padding:0px 0px 0px 15px; font-weight:bold; }
.shoplist li a:hover { color:#867957; }

.reslist { width:100%; overflow:hidden; padding:30px 0px 15px 0px; }
.reslist ul { width:720px; }
.reslist li { float:left; width:124px; margin:0px 20px 25px 0px; }
.reslist li a { display:block; text-decoration:none; }
.reslist li .dt { display:block; color:#a08552; font-family:Arial, sans-serif; padding:5px 0px 5px 0px; }
.reslist li .an { font-family:inherit; font-size:13px; }
.reslist li .ti { text-decoration:underline; }
.reslist li a:hover .ti { text-decoration:none; }

.toptxts { padding:0px 0px 20px 0px; }
.toptxts dl { background:url(../images/tx1.gif) no-repeat right top; margin-top:20px; padding-bottom:20px; border-bottom:#b1a689 dotted 1px; min-height:210px; }
.toptxts dl dd { padding:15px 275px 0px 0px; line-height:25px; }
.toptxts dl dd span { font-weight:bold; color:#117c86; font-size:16px; }
.toptxts dl.tx2 { background:url(../images/tx2.gif) no-repeat right top; }
.toptxts dl.tx3 { background:url(../images/tx3.gif) no-repeat right top; border-bottom:none; }

.tflow { padding:30px 0px 50px 0px; }
.tflow li { width:330px; }
.tflow .lf a { background:url(../images/fl1.gif) no-repeat 0px 0px; }
.tflow .rh a { background:url(../images/fl2.gif) no-repeat 0px 0px; }
.tflow a { display:block; line-height:25px; padding:18px 20px 0px 170px; height:142px; text-decoration:none; }
.tflow a:hover { filter:alpha(opacity=75); opacity:0.75; }

.tarea { padding-bottom:50px; }
.tarea .lf, .tarea .rh { padding:10px 20px 0px 20px; width:310px; }
.tarea ul { border-bottom:#cdc6b4 solid 1px; padding:18px 0px 13px 0px; }
.tarea ul li { float:left; margin:0px 5px 5px 10px; }
.tarea ul li.reg { background:url(../images/regbg.gif) no-repeat 0px 4px; float:none; margin:0px; font-size:16px; font-weight:bold; padding:0px 0px 7px 20px; }

.tnews { padding-bottom:50px; }
.tnews li { position:relative; border-bottom:#b1a689 dotted 1px; padding:10px 10px 10px 120px; line-height:24px; }
.tnews li span { position:absolute; left:0px; width:120px; text-align:center; font-family:Arial, sans-serif; color:#a08552; }

.pathway { padding:15px 0px; font-size:12px; }
.pathway li { background:url(../images/path.gif) no-repeat right center; float:left; padding-right:24px; }
.pathway li.lst { background:none; padding-right:0px; }

.pdesc { padding:20px 0px 20px 0px; }
.pdesc p { line-height:26px; padding:0px 0px 15px 0px; }
.pdesc p span { color:#117c86; font-size:16px; font-weight:bold; }
.pdesc p b { font-size:16px; }
.pdesc img.rh { margin:0px 0px 20px 20px; }

.stitle { font-size:18px; font-weight:bold; padding:6px 20px; line-height:28px; background:url(../images/stitlebg.gif); }
.shoplistpg { padding-top:20px; }
.flt { margin-bottom:-10px; }

.dtitle { background:url(../images/ic3.gif) no-repeat 0px center; font-size:21px; font-weight:bold; line-height:32px; border-bottom:#cdc6b4 solid 1px; padding:8px 0px 8px 30px; margin-top:5px; }
.shophead { padding:30px 0px 30px 0px; }
.shophead .im { background:url(../images/sibg2.gif) no-repeat right bottom; float:left; padding:0px 6px 6px 0px; }
.shophead .im img { border:#cdc6b4 solid 1px;}
.shophead .tx { float:right; width:430px; }
.cmdesc { padding:0px 0px 40px 0px; }
.cmback { text-align:right; padding:0px 10px 50px 0px; }
.cmback a { background:url(../images/arrow1.gif) no-repeat 0px center; padding-left:15px; font-size:12px; text-decoration:none; }
.cmback a:hover { text-decoration:underline; }

.rescats { border:#ece9e0 solid 2px; width:696px; padding:20px 0px; margin-bottom:40px; }
.rescats ul { width:288px; }
.rescats ul.lf { margin-left:30px; }
.rescats ul.rh { margin-right:30px; }
.rescats li { background:url(../images/arrow3.gif) no-repeat 0px 7px; line-height:22px; padding:2px 0px 2px 16px; }
.rescats a { text-decoration:none; }
.rescats a:hover { text-decoration:underline; }

.wmorem { position:relative; }
.wmorem a { position:absolute; top:10px; right:20px; line-height:20px; background:url(../images/arrow1.gif) no-repeat 0px center; padding-left:15px; text-decoration:none; font-size:12px; }
.wmorem a:hover { text-decoration:underline; }
.reslistpg { padding-top:20px; }

.pager { text-align:center; padding:20px 0px 40px 0px; }
.pager span, .pager a { display:inline-block; font-family:Arial, sans-serif; text-align:center; color:#000000; width:28px; text-decoration:none; line-height:14px; padding:7px 0px 7px 0px; margin:0px 2px 0px 2px; border:#b1a689 solid 1px; }
.pager span { background-color:#594429; color:#FFF; }
.pager a:hover { background-color:#594429; color:#FFF; }
.pager a.next, .pager a.prev { width:auto; padding:7px 5px; border:none; }
.pager a.next:hover, .pager a.prev:hover { color:#2f210b; text-decoration:underline; background:none; }

.cmdesctp { padding-top:20px; }
.areabnr { padding:25px 0px 30px 0px; }

.subcity { margin:25px 0px 40px 0px; }
.subcity div { font-size:16px; background:url(../images/areaic.gif) no-repeat 10px 0px; padding:0px 0px 15px 35px; }
.subcity ul { width:698px; border:#c8b9a2 solid 1px; padding:14px 0px; }
.subcity li { float:left; padding:3px 0px 3px 0px; width:150px; margin-left:20px; }
.subcity li a { background:url(../images/arrow3.gif) no-repeat 0px center; font-size:13px; text-decoration:none; line-height:20px; padding-left:15px; }
.subcity li a:hover { text-decoration:underline; }

.subareas { padding:10px 0px 50px 0px; }
.subareas .ti { font-size:16px; background:url(../images/areaic2.gif) no-repeat 10px 0px; padding:0px 0px 15px 40px; }
.subareas .tarea { border:#c8b9a2 solid 1px; width:698px; padding-bottom:20px; }
.subareas .tarea .lf { padding-right:19px; }
.subareas .tarea .rh { padding-left:19px; }

.narchive { padding-bottom:20px; }
.narchive ul { border:#b1a689 solid 1px; border-top:none; padding:5px 20px 20px 20px; }
.narchive li { border-bottom:#b1a689 dotted 1px; padding:13px 0px; }
.narchive li a { background:url(../images/arrow3.gif) no-repeat 0px center; padding-left:15px; text-decoration:none; }
.narchive li a:hover { text-decoration:underline; }
.narchive li a.sel { font-weight:bold; }

.cmdate { font-family:Arial, sans-serif; color:#a08552; padding:15px 0px; }

.cheader .rh .cf { width:auto; padding-top:45px; }
.crbar { margin-left:130px; padding-top:30px; }

.inquiry { padding:20px 0px 40px 0px; }
.inquiry h2 { padding-bottom:20px; }
.inquiry .require { background:url(../images/req.png) no-repeat 0px 0px; padding:0px 20px 5px 45px; }
.inquiry .priv { padding:10px 20px 15px 0px; }
.inquiry .stp { padding:10px 0px 20px 0px; }
.inquiry table { width:100%; border-collapse:collapse; }
.inquiry th, .inquiry td { border:#c8b9a2 solid 1px; background-color:#FFFFFF; padding:15px 10px 15px 20px; }
.inquiry th { background-color:#f7f4ec; font-weight:bold; text-align:left; width:200px; padding:15px 20px 15px 0px; }
.inquiry th span { background:url(../images/noreq.png) no-repeat center right; display:block; padding:0px 38px 0px 20px; }
.inquiry th span.req { background:url(../images/req.png) no-repeat center right; }
.inquiry .noic th span { background:none; }
.inquiry th em { font-weight:normal; font-style:normal; }
.inquiry .chk input, .inquiry .chk label { vertical-align:middle; }
.inquiry .chk input { margin-bottom:4px; }
.inquiry .chk label { padding-left:5px; }
.inquiry td p { color:#FF0000; font-size:11px; padding-top:5px; }

.inquiry .inp, .inquiry select, .inquiry textarea { box-shadow:inset 2px 2px 2px #e6e6e7; border:#aeb1b6 solid 1px; padding:6px; border-radius:3px; font-family:inherit; font-size:13px; }
.inquiry .inp:focus, .inquiry select:focus, .inquiry textarea:focus { box-shadow:0px 0px 3px #117c86; border:#117c86 solid 1px; }
.inquiry input.def, .inquiry select.def, .inquiry textarea.def { color:#8f9298; }
.inquiry .inp { width:425px; height:22px; line-height:22px; }
.inquiry .zip { width:201px; }
.inquiry .zip1 { width:55px; }
.inquiry .zip2 { width:118px; }
.inquiry select { width:215px; line-height:22px; }
.inquiry textarea { width:425px; height:145px; }
.inquiry td .tt { padding-bottom:5px; }
.inquiry td .tn { padding-top:5px; }
.inquiry td .red { color:#117c86; font-weight:bold; padding:0px 0px 10px 0px; font-size:14px; }
.inquiry td .red2 { padding-bottom:10px; }
.inquiry td .red3 { padding-top:10px; }
.inquiry .dsel select { width:auto; margin-left:10px; }
.inquiry .dsel select:first-child { margin:0px; }
.inquiry .file { background:url(../images/browse.gif) no-repeat 340px 0px; width:100%; height:30px; position:relative; overflow:hidden; margin-bottom:5px; }
.inquiry .file a { display:block; width:50px; height:30px; background:url(../images/delete.gif) no-repeat 0px 0px; position:absolute; top:0px; right:0px; }
.inquiry .file a:hover { filter:alpha(opacity=75); opacity:0.75; }
.inquiry .file span { position:absolute; line-height:12px; font-size:12px; top:9px; left:0px; }
.inquiry .file input.inp { width:202px; line-height:16px; height:16px; margin-left:120px; }
.inquiry .file input.fake { position:absolute; z-index:5; top:0px; left:120px; height:30px; border:none; padding:0px; margin:0px; font-size:19px;  vertical-align:middle; cursor:pointer; width:270px; filter:alpha(opacity=0); opacity:0; }
.inquiry .filehover { background:url(../images/browse.gif) no-repeat 340px -30px; }

.inquiry .nav { text-align:center; padding-top:40px; }
.inquiry .nav input, .inquiry .nav img { width:280px; height:60px; border:none; padding:0px; margin:0px; vertical-align:middle; }
.inquiry .nav input, .inquiry .nav a { margin:0px 10px 0px 10px; vertical-align:middle; cursor:pointer; }
.inquiry .nav input.confirm { background:url(../images/confirm.gif) no-repeat 0px 0px; }
.inquiry .nav input.send { background:url(../images/send.gif) no-repeat 0px 0px; }
.inquiry .nav a img { background:url(../images/back.gif) no-repeat 0px 0px; }
.inquiry .nav input:hover, .inquiry .nav a:hover img { filter:alpha(opacity=75); opacity:0.75; }

.zbtn { margin-left:10px; padding:6px 0px 6px 0px; vertical-align:middle; }

.senttxt { padding:0px 15px 0px 15px; }
.senttxt p { padding-bottom:15px; }
.senttxt a { font-weight:bold; }

.sitemap { padding:20px 0px 80px 0px; }
.sitemap .lf, .sitemap .rh { width:330px; }
.sitemap li { border-bottom:#b1a689 dotted 1px; padding:15px 20px; font-size:15px; }
.sitemap a { text-decoration:none; background:url(../images/arrow3.gif) no-repeat 0px center; padding-left:15px; }
.sitemap li ul { padding:4px 0px 0px 0px; }
.sitemap li ul li { border:none; padding:3px 0px 0px 20px; font-size:14px; }
.sitemap li ul li a { background:url(../images/ic2.gif) no-repeat 0px center; }
.sitemap a:hover { text-decoration:underline; }

.comtbl { width:100%; border-collapse:collapse; margin:20px 0px 40px 0px; }
.comtbl th { border:#cdc6b4 solid 1px; font-weight:normal; text-align:center; width:180px; background-color:#f7f4ec; padding:15px 0px 15px 0px; }
.comtbl td { border:#cdc6b4 solid 1px; padding:15px 20px; }

.prdesc { padding:20px 0px 20px 0px; }
.prdesc p { padding:0px 5px 20px 5px; line-height:180%; }
.prdesc h3 { background:url(../images/regbg.gif) no-repeat 0px 5px; font-size:16px; margin-bottom:10px; padding-left:22px; font-weight:bold; }

.gmap { padding:0px 0px 80px 0px; }
.gmap h3 { background:url(../images/regbg.gif) no-repeat 0px 5px; font-size:16px; margin:20px 0px 10px 0px; padding-left:22px; font-weight:bold; }

.faq { padding:20px 0px 60px 0px; }
.faq dl { border:#cdc6b4 solid 1px; margin-bottom:20px; padding:20px; line-height:26px; }
.faq dt { background:url(../images/faqq.gif) no-repeat 0px 0px; border-bottom:#b1a689 dotted 1px; font-size:16px; font-weight:bold; padding:2px 0px 14px 52px; }
.faq dd { background:url(../images/faqa.gif) no-repeat 0px 10px; padding:12px 0px 4px 52px; }

.voices { padding:30px 0px 50px 0px; }
.voices .each { border:#cdc6b4 solid 1px; margin-bottom:30px; padding:24px 19px 24px 29px; }
.voices .head { padding:0px 0px 20px 0px; border-bottom:#b1a689 dotted 1px; }
.voices .body { padding-top:20px; }
.voices img { float:left; margin-right:38px; }
.voices h2 { font-size:17px; font-weight:bold; line-height:24px; padding-bottom:2px; }
.voices p { float:right; width:470px; line-height:24px; }

.tflowpg { padding-top:0px; margin-top:-10px; }
.flowtel { float:right; background:url(../images/ftelbg.gif) no-repeat 0px 0px; width:230px; height:126px; position:relative; margin:0px 0px 20px 20px; }
.flowtel a { background:url(../images/ftelbtn.gif) no-repeat 0px 0px; width:200px; height:45px; text-indent:-9999px; position:absolute; left:15px; top:65px; filter:alpha(opacity=0); opacity:0; }
.flowtel a:hover { filter:alpha(opacity=100); opacity:1; }

.flow { padding:0px 0px 30px 0px; }
.flow dl { padding:0px 0px 30px 0px; }
.flow dt { font-size:16px; font-weight:bold; line-height:25px; padding:5px 10px 5px 125px; margin-bottom:25px; }
.flow .f1 dt { background:url(../images/fs1.gif) no-repeat 0px 0px; }
.flow .f2 dt { background:url(../images/fs2.gif) no-repeat 0px 0px; }
.flow .f3 dt { background:url(../images/fs3.gif) no-repeat 0px 0px; }
.flow .f4 dt { background:url(../images/fs4.gif) no-repeat 0px 0px; }
.flow .f5 dt { background:url(../images/fs5.gif) no-repeat 0px 0px; }
.flow .f6 dt { background:url(../images/fs6.gif) no-repeat 0px 0px; }
.flow dd { padding:0px 0px 0px 260px; line-height:26px; }
.flow .f1 dd { background:url(../images/im1.gif) no-repeat 0px 0px; }
.flow .f2 dd { background:url(../images/im2.gif) no-repeat 0px 0px; min-height:85px; }
.flow .f3 dd { background:url(../images/im3.gif) no-repeat 0px 0px; }
.flow .f4 dd { background:url(../images/im4.gif) no-repeat 0px 0px; }
.flow .f5 dd { background:url(../images/im5.gif) no-repeat 0px 0px; min-height:100px; }
.flow .f6 dd { background:url(../images/im6.gif) no-repeat 0px 0px; }
.flow dd div { background-color:#f9f7f3; padding:10px 15px; margin:10px 0px; }

.search { padding:30px 0px 30px 0px; }

/* 404 */

.notfound { padding:80px 0px 100px 0px; }
.notfound h1 { padding:0px 0px 50px 0px; font-size:35px; }
.notfound .stoptxt { font-size:16px; line-height:180%; padding-bottom:30px; }
.notfound .form { padding-top:20px; }
.notfound .inp { width:350px; }

/* Footer */

.footer { border-top:#cdc6b4 solid 1px; margin-top:30px; -webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2); -moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2); box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2); }
.footer .cont { width:960px; margin:0 auto; text-align:left; position:relative; }
.footer .lf { padding:30px 0px 30px 0px; }
.footer .logo { padding-bottom:20px; }
.footer .txt { border:#b1a689 dotted 1px; padding:12px 15px; font-size:13px; line-height:20px; }
.footer .txt span { display:block; font-size:17px; margin:3px 0px; padding-left:32px; background:url(../images/ftel.gif) no-repeat 0px center; }
.footer .txt i { font-size:12px; color:#535353; font-style:normal; }
.footer .rh { padding:30px 0px 25px 0px; }
.footer .rh ul { float:left; margin-left:22px; font-size:13px; }
.footer .rh ul.u3 { float:right; }
.footer .rh li { padding:2px 0px 3px 0px; }
.footer .rh li.sub { background:url(../images/ic2.gif) no-repeat 12px 7px; padding-left:24px; }
.footer .rh li a { text-decoration:none; }
.footer .rh li a:hover { text-decoration:underline; }
.footer .rh li.btn { padding:15px 0px 5px 0px; }
.footer .rh li.btn a { display:inline-block; color:#FFFFFF; font-size:14px; background:url(../images/arrow2.gif) no-repeat 10px center; background-color:#594429; border:#bbab83 solid 3px; padding:5px 15px 5px 30px; }
.footer .rh li.btn a:hover { background-color:#9d7848; text-decoration:none; }

.footer .ptop { position:absolute; right:0px; top:-30px; }
.footer .ptop a { background:url(../images/ptop.png) no-repeat 0px 0px; width:105px; height:30px; text-indent:-9999px; display:block; }
.footer .ptop a:hover { filter:alpha(opacity=75); opacity:0.75; }
address { font-size:12px; font-style:normal; padding:15px 0px; line-height:20px; text-align:center; background-color:#594429; color:#FFFFFF; }

/* Enviroments */

body .content .mcetxt { padding:0px 0px 0px 0px; margin:0px; border:none; text-indent:0px; background:none; width:100%; line-height:180%; font-size:14px; }
body .content .mcetxt p { padding:0px; }
body .content .mcetxt table { border-collapse:collapse; }
body .content .mcetxt th, body .content .mcetxt td { border:#cdc6b4 solid 1px; padding:5px 10px; }
body .content .mcetxt th { background-color:#f7f4ed; font-weight:bold; }
body .content .mcetxt th span, body .content .mcetxt td span { margin:-5px -10px; padding:5px 10px; display:block; }
body .content .mcetxt ul { padding-left:25px; }
body .content .mcetxt ul li { list-style:outside; }
body .content .mcetxt ol { padding-left:25px; }
body .mcetxt a { text-decoration:underline; }
body .mcetxt a:hover { text-decoration:none; }
body .mcetxt h2 { margin:10px 0px 20px 0px; font-size:18px; font-weight:bold; padding:6px 20px; line-height:28px; background:url(../images/stitlebg.gif); }
body .mcetxt h3 { font-size:16px; margin:10px 0px 20px 0px; line-height:22px; font-weight:bold; background:url(../images/regbg.gif) no-repeat 0px 5px; padding-left:20px; }
body .mcetxt h4 { font-weight:bold; margin:10px 0px 20px 0px; }

.mcetxt p { text-indent:0px; padding:0px; }
.fs11 { font-size:12px; }
.lsmin { letter-spacing:-1px; }
.bl { display:block; }
.b { font-weight:bold; }
.hide { display:none; }
.show { display:block; }
.center { text-align:center; }
.right { text-align:right; }
.lf { float:left; }
.rh { float:right; }
.clr { clear:both; }
.bold { font-weight:bold; }
.cf:after { content:" "; display:block; height:0; clear:both; overflow:hidden; visibility:hidden; }